Apache Tomcat 6.0.53

## org.apache.catalina
Interface SessionListener

All Known Implementing Classes:
  ClusterSingleSignOn, SingleSignOn

    public interface SessionListener

Interface defining a listener for significant Session generated events.

Author:
  Craig R. McClanahan

Method Summary
`void` | `sessionEvent(SessionEvent event)` Acknowledge the occurrence of the specified event.

Method Detail

### sessionEvent

    void sessionEvent(SessionEvent event)

  Acknowledge the occurrence of the specified event.

  Parameters:
    `event` - SessionEvent that has occurred

Apache Tomcat 6.0.53

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.